body { font-size: 90%; }
tr,td,th { font-size: 90%; }
table.tbl_all { font-size: 98%; }
big           { font-size: 12pt; }
small         { font-size: 9pt; }
a:link    { color: #0000CC; text-decoration: underline; }
a:visited { color: #800080; text-decoration: underline; }
a:active  { color: #FF0000; text-decoration: underline; }
a:hover  { color: #FFFFFF; text-decoration: none; background-color: #00008b; }
#body     { scrollbar-base-color: #e9f0e0; }
.dashed{
	border-style : dashed;
	border-color : #8fbc8f #8fbc8f #8fbc8f #8fbc8f;
	border-width : 1px 1px 1px 1px;
}
.solid{
	border-style : solid;
	border-color : #8fbc8f #8fbc8f #8fbc8f #8fbc8f;
	border-width : 1px 1px 1px 1px;
}
.solid_left {
	border-color : #FFFFFF #FFFFFF #FFFFFF #8fbc8f;
	border-width: 1px; border-style: solid;
}
.solid_under {
	border-color : #FFFFFF #FFFFFF #8fbc8f #FFFFFF;
	border-width: 1px; border-style: solid;
}